{
    "variants": 1,
    "model": "qwenQWQ",
    "api_url": "http://localhost:8000/v1/",
    "api_key": "EMPTY",
    "poster_content_system_prompt": "./genPrompts/poster_content_systemPrompt.txt",
    "resource_dir": [
        {
            "type": "Object",
            "file_path": [
                "./resource/Object/笔架山居森林度假酒店.txt",
                "./resource/Object/乌镇民宿.txt"
            ]
        },
        {
            "type": "Description",
            "file_path": [
                "./resource/Object/笔架山居森林度假酒店.txt",
                "./resource/Object/乌镇民宿.txt"
            ]
        },
        {
            "type": "Product",
            "file_path": [
            ]
        }
    ],
    "output_dir": "./result",
    "image_base_dir": "/root/autodl-tmp/TravelContentCreator/hotel_img",
    "poster_assets_base_dir": "/root/autodl-tmp/poster_baseboard_0403",
    "request_timeout": 120,
    "max_retries": 3,
    "output_collage_subdir": "collage_img",
    "output_poster_subdir": "poster",
    "output_poster_filename": "poster.jpg",
    "poster_target_size": [
        900,
        1200
    ],
    "text_possibility": 0.3,
    "img_frame_possibility": 0.7,
    "text_bg_possibility": 0
}